arrangers: []
catalog: GUN-0073
categories:
- Game
category: Game
classification: Vocal
composers:
- link: artist/82
  names:
    en: MANYO
covers:
- full: https://media.vgm.io/albums/03/83630/83630-1547996292.jpg
  medium: https://medium-media.vgm.io/albums/03/83630/83630-1547996292.jpg
  name: Digipack Front
  thumb: https://thumb-media.vgm.io/albums/03/83630/83630-1547996292.jpg
- full: https://media.vgm.io/albums/03/83630/83630-6bfee4d8f7cb.jpg
  medium: https://medium-media.vgm.io/albums/03/83630/83630-6bfee4d8f7cb.jpg
  name: Box 1
  thumb: https://thumb-media.vgm.io/albums/03/83630/83630-6bfee4d8f7cb.jpg
- full: https://media.vgm.io/albums/03/83630/83630-b050f3e5c56e.jpg
  medium: https://medium-media.vgm.io/albums/03/83630/83630-b050f3e5c56e.jpg
  name: Box 2
  thumb: https://thumb-media.vgm.io/albums/03/83630/83630-b050f3e5c56e.jpg
- full: https://media.vgm.io/albums/03/83630/83630-7fe506aa46dc.jpg
  medium: https://medium-media.vgm.io/albums/03/83630/83630-7fe506aa46dc.jpg
  name: Box 3
  thumb: https://thumb-media.vgm.io/albums/03/83630/83630-7fe506aa46dc.jpg
- full: https://media.vgm.io/albums/03/83630/83630-ceb40238fcba.jpg
  medium: https://medium-media.vgm.io/albums/03/83630/83630-ceb40238fcba.jpg
  name: Box 4
  thumb: https://thumb-media.vgm.io/albums/03/83630/83630-ceb40238fcba.jpg
- full: https://media.vgm.io/albums/03/83630/83630-d7d398698041.jpg
  medium: https://medium-media.vgm.io/albums/03/83630/83630-d7d398698041.jpg
  name: Digipack Front & Back
  thumb: https://thumb-media.vgm.io/albums/03/83630/83630-d7d398698041.jpg
- full: https://media.vgm.io/albums/03/83630/83630-b4cadb895bfa.jpg
  medium: https://medium-media.vgm.io/albums/03/83630/83630-b4cadb895bfa.jpg
  name: Discs
  thumb: https://thumb-media.vgm.io/albums/03/83630/83630-b4cadb895bfa.jpg
discs:
- disc_length: '62:06'
  name: Disc 1
  tracks:
  - names:
      Japanese: FLOWERS
      Romaji: FLOWERS
    track_length: '4:31'
  - names:
      Japanese: 花の頁
      Romaji: Hana no Peeji
    track_length: '4:48'
  - names:
      Japanese: 夏空の光
      Romaji: Natsuzora no Hikari
    track_length: '4:45'
  - names:
      Japanese: Chaleur
      Romaji: Chaleur
    track_length: '5:03'
  - names:
      Japanese: 虹の魔法
      Romaji: Niji no Mahou
    track_length: '5:12'
  - names:
      Japanese: forked road
      Romaji: forked road
    track_length: '5:59'
  - names:
      Japanese: Fairy Wreath
      Romaji: Fairy Wreath
    track_length: '4:57'
  - names:
      Japanese: Love in Bloom
      Romaji: Love in Bloom
    track_length: '5:35'
  - names:
      Japanese: FLOWERS ピアノ&リュートアレンジ
      Romaji: FLOWERS Piano & Lute Arrange
    track_length: '4:38'
  - names:
      Japanese: 花の頁 ピアノ&リュートアレンジ
      Romaji: Hana no Peeji Piano & Lute Arrange
    track_length: '5:00'
  - names:
      Japanese: forked road ピアノ&リュートアレンジ
      Romaji: forked road Piano & Lute Arrange
    track_length: '6:01'
  - names:
      Japanese: Love in Bloom ピアノ&リュートアレンジ
      Romaji: Love in Bloom Piano & Lute Arrange
    track_length: '5:37'
- disc_length: '37:09'
  name: Disc 2
  tracks:
  - names:
      Japanese: Tota pulchra es Maria
      Romaji: Tota pulchra es Maria
    track_length: '2:18'
  - names:
      Japanese: 夏空の光　二重唱
      Romaji: Natsuzora no Hikari Nijuushou
    track_length: '5:30'
  - names:
      Japanese: Chaleur
      Romaji: Chaleur
    track_length: '5:03'
  - names:
      Japanese: 虹の魔法 二重唱
      Romaji: Niji no Mahou Nijuushou
    track_length: '5:25'
  - names:
      Japanese: Chaleur 二重唱
      Romaji: Chaleur Nijuushou
    track_length: '5:15'
  - names:
      Japanese: トータプルクラ 二重唱
      Romaji: Tota Pulchra Nijuushou
    track_length: '2:30'
  - names:
      Japanese: Fairy Wreath 二重唱
      Romaji: Fairy Wreath Nijuushou
    track_length: '5:17'
  - names:
      Japanese: FLOWERS 三重唱
      Romaji: FLOWERS Sanjuushou
    track_length: '5:51'
link: album/83630
lyricists:
- link: artist/4414
  names:
    en: Reiko Takahashi
    ja: 高橋麗子
media_format: 2 CD
meta:
  added_date: 2019-01-20T06:48
  edited_date: 2022-09-15T16:36
  fetched_date: 2025-12-07T19:44
  ttl: 86400
  visitors: 4970
name: FLOWERS VOCAL COLLECTION fleurir
names:
  en: FLOWERS VOCAL COLLECTION fleurir
  ja: FLOWERS VOCAL COLLECTION『 fleurir 』
  ja-latn: FLOWERS VOCAL COLLECTION fleurir
notes: 'Included with FLOWERS Sweet sounds Box 「Le bouquet」

  M1.01 - "FLOWERS -Le volume sur printemps-" Opening Theme

  M1.02 - "FLOWERS -Le volume sur printemps-" Ending Theme

  M1.03 - "FLOWERS -Le volume sur été-" Opening Theme

  M1.04 - "FLOWERS -Le volume sur été-" Ending Theme

  M1.05 - "FLOWERS -Le volume sur automne-" Opening Theme

  M1.06 - "FLOWERS -Le volume sur automne-" Ending Theme

  M1.07 - "FLOWERS -Le volume sur hiver-" Opening Theme

  M1.08 - "FLOWERS -Le volume sur hiver-" Ending Theme

  M2.01/06 - "FLOWERS -Le volume sur automne-" Insert Song

  <Disc 1>

  Vocal:

  Haruka Shimotsuki (1, 4, 5, 9)

  Suzuyu (2, 3, 6, 10, 11)

  Haruka Shimotsuki, Suzuyu (7, 8, 12)

  Chorus:

  Haruka Shimotsuki (2, 3, 6, 10, 11)

  Suzuyu (1, 4, 5, 9)

  <Disc 2>

  Vocal:

  M01 - Mayuri Kousaka (cv. Rie Okamoto) / 匂坂マユリ(cv.岡本理絵)

  M02 - Erika Yaegaki (cv. Ayane Sakura), Chidori Takasaki (cv. Aya Suzaki) / 八重垣えりか(cv.佐倉綾音)
  & 考崎千鳥(cv.洲崎綾)

  M03 - Chidori Takasaki (cv. Aya Suzaki)

  M04 - Yuzuriha Yatsushiro (cv. Kei Mizusawa), Nerine Komikado (cv. Yuka Nishiguchi)
  / 八代譲葉(cv.瑞沢渓) & 小御門ネリネ(cv.西口有香)

  M05 - Ichigo Sasaki, Ringo Sasaki  (cv. Juri Nagatsuma) / 沙沙貴苺・林檎(cv.長妻樹里)

  M06 - Yuzuriha Yatsushiro (cv. Kei Mizusawa), Nerine Komikado (cv. Yuka Nishiguchi)

  M07 - Dalia Basquiat (cv. Mitsu Takashiro), Tamaki Katabami (cv. Nanako Mori) /
  方喰たまき(cv. 森なな子)

  M08 - Suou Shirahane (cv. Kaori Nazuka), Mayuri Kousaka (cv. Rie Okamoto), Rikka
  Hanabishi (cv. Yuuri Akeshima) / 白羽蘇芳(cv.名塚佳織), 匂坂マユリ(cv.岡本理絵), 花菱立花(cv.明島ゆうり)

  Composition: MANYO

  Lyrics: Reiko Takahashi

  Guitar: Kenichi "nabeken" Watanabe

  Bass: Yasuyuki Ishii, Jun Umeda

  Drum / Percussion: Masanori Yabuki

  Strings: Reiko Tsuchiya Strings

  Piano: Keiki Uto, Chie Fukami, MANYO, kidlit

  Accordion: Yuka Fujino

  Lute: Masashi Kuno

  Flute: Masaki Kayo

  Violin: Reiko Tsuchiya

  Cello: Seigen Tokuzawa

  Recording: Arca Studio

  Mix: Tomotaka Saka'
organizations:
- &id001
  link: org/662
  names:
    en: Innocent Grey
    ja: Innocent Grey
    ja-latn: Innocent Grey
  role: publisher
performers:
- link: artist/149
  names:
    en: Haruka Shimotsuki
    ja: 霜月はるか
- link: artist/8953
  names:
    en: Suzuyu
    ja: 鈴湯
- names:
    en: Rie Okamoto
- link: artist/12726
  names:
    en: Ayane Sakura
    ja: 佐倉綾音
- link: artist/13477
  names:
    en: Aya Suzaki
    ja: 洲崎綾
- link: artist/6568
  names:
    en: Kei Mizusawa
    ja: 瑞沢渓
- link: artist/4481
  names:
    en: Yuka Nishiguchi
    ja: 西口有香
- names:
    en: Mitsu Takashiro
- link: artist/27046
  names:
    en: Nanako Mori
    ja: 森なな子
- link: artist/3561
  names:
    en: Kaori Nazuka
    ja: 名塚佳織
- link: artist/34376
  names:
    en: Yuuri Akeshima
    ja: 明島ゆうり
- link: artist/5425
  names:
    en: Kenichi "nabeken" Watanabe
    ja: 渡邉"nabeken"賢一
- link: artist/11755
  names:
    en: Yasuyuki Ishii
    ja: 石井康幸
- link: artist/16299
  names:
    en: Jun Umeda
    ja: 梅田潤
- link: artist/7102
  names:
    en: Masanori Yabuki
    ja: 矢吹正則
- link: artist/16134
  names:
    en: Reiko Tsuchiya Strings
    ja: 土屋玲子ストリングス
- link: artist/11754
  names:
    en: Keiki Uto
    ja: 宇都圭輝
- link: artist/8012
  names:
    en: Chie Fukami
    ja: 深水チエ
- link: artist/82
  names:
    en: MANYO
- link: artist/36293
  names:
    en: kidlit
- link: artist/911
  names:
    en: Yuka Fujino
    ja: 藤野由佳
- link: artist/19300
  names:
    en: Masashi Kuno
    ja: 久野幹史
- link: artist/11756
  names:
    en: Masaki Kayo
    ja: 萱生昌樹
- link: artist/4410
  names:
    en: Reiko Tsuchiya
    ja: 土屋玲子
- link: artist/7838
  names:
    en: Seigen Tokuzawa
    ja: 徳澤青弦
picture_full: https://media.vgm.io/albums/03/83630/83630-1547996292.jpg
picture_small: https://medium-media.vgm.io/albums/03/83630/83630-1547996292.jpg
picture_thumb: https://thumb-media.vgm.io/albums/03/83630/83630-1547996292.jpg
platforms:
- PC
- Sony PlayStation 4
- Sony PlayStation Vita
products:
- link: product/8075
  names:
    en: FLOWERS -Le volume sur hiver-
    ja: FLOWERS -Le volume sur hiver-
    ja-latn: FLOWERS -Le volume sur hiver-
- link: product/8074
  names:
    en: FLOWERS -Le volume sur automne-
    ja: FLOWERS -Le volume sur automne-
    ja-latn: FLOWERS -Le volume sur automne-
- link: product/8073
  names:
    en: FLOWERS -Le volume sur été-
    ja: FLOWERS -Le volume sur été-
    ja-latn: FLOWERS -Le volume sur été-
- link: product/8072
  names:
    en: FLOWERS -Le volume sur printemps-
    ja: FLOWERS -Le volume sur printemps-
    ja-latn: FLOWERS -Le volume sur printemps-
publish_format: Commercial, Enclosure
publisher: *id001
related:
- catalog: GUN-0071
  date: '2018-04-20'
  link: album/83631
  names:
    en: The tale of the girls who grow with a season. S...
    ja: The tale of the girls who grow with a season. S...
    ja-latn: The tale of the girls who grow with a season. S...
  type: game
- catalog: PROTOTYPE-1902
  date: '2019-03-07'
  link: album/86427
  names:
    en: 'FLOWERS -les quatre saisons- Sound Drama CD: Vo...'
    ja: FLOWERS -les quatre saisons- サウンドドラマCD「...
    ja-latn: 'FLOWERS -les quatre saisons- Sound Drama CD: Vo...'
  type: bonus
- catalog: GUN-0092
  date: '2020-04-24'
  link: album/96164
  names:
    en: The tale of the girls who grow with a season. L...
    ja: The tale of the girls who grow with a season. ...
    ja-latn: The tale of the girls who grow with a season. L...
  type: game
- catalog: GUN-0107
  date: '2023-06-02'
  link: album/130017
  names:
    en: The tale of the girls who grow with a season. L...
    ja: The tale of the girls who grow with a season. ...
    ja-latn: The tale of the girls who grow with a season. L...
  type: game
- catalog: GUN-0176
  date: '2025-12-26'
  link: album/153312
  names:
    en: 'FLOWERS Symphonic Orchestra Sound: Memoire eter...'
    ja: 'FLOWERS Symphonic Orchestra Sound: Memoire eter...'
    ja-latn: 'FLOWERS Symphonic Orchestra Sound: Memoire eter...'
  type: game
release_date: '2018-06-14'
release_events: []
release_price:
  currency: JPY
  price: 5940.0
reprints: []
vgmdb_link: https://vgmdb.net/album/83630?perpage=99999
votes: 0
